__version__:
    serializer: 1
    data: 20
Settings:
    Acquisitions:
        - Acquisition:
              Aperture: 4.86
              Brightness: 1.8
              ExposureTime: 8333
              Gain: 1
        - Acquisition:
              Aperture: 2.3
              Brightness: 1.8
              ExposureTime: 16667
              Gain: 1
    Diagnostics:
        Enabled: no
    Experimental:
        Engine: phase
    Processing:
        Color:
            Balance:
                Blue: 1
                Green: 1
                Red: 1
            Experimental:
                Mode: automatic
            Gamma: 0.8
        Filters:
            Cluster:
                Removal:
                    Enabled: yes
                    MaxNeighborDistance: 5
                    MinArea: 350
            Experimental:
                ContrastDistortion:
                    Correction:
                        Enabled: no
                        Strength: 0.3
                    Removal:
                        Enabled: no
                        Threshold: 0.3
                HoleFilling:
                    Enabled: yes
                    HoleSize: 0.2
                    Strictness: 2
            Noise:
                Removal:
                    Enabled: yes
                    Threshold: 3
                Suppression:
                    Enabled: no
                Repair:
                    Enabled: no
            Outlier:
                Removal:
                    Enabled: yes
                    Threshold: 20
            Reflection:
                Removal:
                    Enabled: no
                    Experimental:
                        Mode: global
            Smoothing:
                Gaussian:
                    Enabled: yes
                    Sigma: 4
    RegionOfInterest:
        Box:
            Enabled: no
            Extents: [-10, 100]
            PointA: [0, 0, 0]
            PointB: [0, 0, 0]
            PointO: [0, 0, 0]
        Depth:
            Enabled: no
            Range: [600, 1600]
    Sampling:
        Color: rgb
        Pixel: all
